/* Localized versions of Info.plist keys */

CFBundleName = "MailSteward";
CFBundleShortVersionString = "9.2.1";
CFBundleGetInfoString = "MailSteward version 9.2.1, TM & Copyright © 2004-2012 pubblog.com. All rights reserved.";
NSHumanReadableCopyright = "TM & Copyright © 2004-2012 pubblog.com. All rights reserved.";
